# Generated by Django 4.0.3 on 2022-05-13 21:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0007_alter_employee_employee_number'),
    ]

    operations = [
        migrations.AlterField(
            model_name='customer',
            name='phone_number',
            field=models.CharField(max_length=20, unique=True),
        ),
    ]
